OSSIM-PLOT-HISTO(1)

NAME
ossim-plot-histo - ossim-plot-histo

SYNOPSIS
ossim-plot-histo <input_file>

DESCRIPTION
ossim-plot-histo plots image histograms.

OPTIONS

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--env
    Specify an env variable to set. Any number of these can appear with format --env VARIABLE=VALUE

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

--with <symbol>
    See "gnuplot plot with" documentation

--xtics (<string>)
    See "gnuplot plot xtics" documentation

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h or --help
    Display this information

EXAMPLES
ossim-plot-histo foo.tif Will create a histogram for the input image and call it foo.his, then will plot the histogram. ossim-plot-histo foo.his Simply plots existing histogram. ossim-plot-histo --with dots foo.his Uses specified symbol for data point. See "gnuplot plot with" documentation. Note: gnuplot must be installed before using this utility.